// Ref: https://github.com/nuxt-community/vuetify-module#customvariables
//
// The variables you want to modify
//$font-size-root: 20px;
$button-border-radius: 41px;
$breadcrumbs-padding: 18px 0px !default;

